Latest 0.1.2
Homepage https://github.com/truongtvd/PhotoEditorSDK
License MIT
Platforms ios 9.0
Dependencies CropViewController
Frameworks UIKit, CoreImage
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Đệp trai là tải được

Installation

SMPhotoEditorSDK is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'SMPhotoEditorSDK'

Author

[email protected]

License

SMPhotoEditorSDK is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SMPhotoEditorSDK",
    "version": "0.1.2",
    "summary": "SMARTMOVE",
    "description": "SMARTMOVE SMARTMOVE SMARTMOVE SMARTMOVE SMARTMOVE SMARTMOVE SMARTMOVE SMARTMOVE",
    "homepage": "https://github.com/truongtvd/PhotoEditorSDK",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "[email protected]": "[email protected]"
    },
    "source": {
        "git": "https://github.com/truongtvd/PhotoEditorSDK.git",
        "tag": "0.1.2"
    },
    "platforms": {
        "ios": "9.0"
    },
    "swift_version": "4.0",
    "source_files": "SMPhotoEditorSDK/Classes/**/*",
    "static_framework": true,
    "frameworks": [
        "UIKit",
        "CoreImage"
    ],
    "dependencies": {
        "CropViewController": [
            "~> 2.3.7"
        ]
    }
}

Pin It on Pinterest

Share This